/*Starter Site Sub CSS*/

#Header h2 { display:none; }

#Breadcrumbs { display: none; }

#StockImage { display:none; }
#StockImage .component { display: block; }
#StockImage .first.of-two { width: 750px; }
#StockImage .second.of-two { width: 230px; left: 750px; }

#Content { margin-top: 15px; }

#Content-Left { float: left; width: 245px; margin: 0 0 10px 0;  }

#Content #Content-Text, #Content.right-column #Content-Text { width: 100%; float: none; }
#EditorDiv #Content-Text, #Content.left-column #Content-Text { width: 715px; margin: 0; float: right; }

#Content-Right { padding: 20px 0; width: 100%; clear: both; }

#Content .module {
	padding-bottom:8px;
}
#Content .module p {
padding: 8px 8px 0 8px;
}

table {
	width:98%;
	margin-left:8px;
	margin-top:8px;
}

table tr {
	text-align:center;
}

#Content-Text .module img {
	margin-right:15px;
}

#Content-Text .module {
	min-height:400px;
}